<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title><%= htmlWebpackPlugin.options.title %></title>
    <link href="https://fonts.googleapis.com/css?family=Work+Sans:400,500,600" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css">
</head>
<body>
    <div id="root"></div>

    <script>
        document.onkeypress=function(n){if(123==(n=n||window.event).keyCode)return!1},document.onmousedown=function(n){if(123==(n=n||window.event).keyCode)return!1},document.onkeydown=function(n){if(123==(n=n||window.event).keyCode)return!1};var msg="Sorry, right-click has been disabled";function clickIE(){if(document.all)return!1}function clickNS(n){if((document.layers||document.getElementById&&!document.all)&&(2==n.which||3==n.which))return!1}document.layers?(document.captureEvents(Event.MOUSEDOWN),document.onmousedown=clickNS):(document.onmouseup=clickNS,document.oncontextmenu=clickIE),document.oncontextmenu=new Function("return false");
    </script>
</body>
</html>
